.menu-wrapper{
    background-color:#FFF;
    height: 3vh;
}

.logo-header{
    background-color:#e0e0e0;
    border-bottom:1px solid #404040;
    padding: 11px;
    height:8vh;
    cursor:pointer;
    position:relative;
    text-align: center;
}

.logo-header img { height: 100%; }

section{
    background-color:#FFF;
    float:left;
    width:100%;
    height:80vh;
}

footer{
    display:table;
    width:1280px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin:0 auto;
    padding:2vh 25px;
    position: relative;
}

div.tit3 { text-align: center; font-size: 14px; margin-top: 15px; }
div.tit5 { text-align: center; font-size: 20px; margin-bottom: 20px; }

.d-img-logo { text-align: center; margin-top: 3rem; }
.d-img-logo img { max-height: 200px; }

.d-container-detalhes { text-align: center; margin-top: 3rem; }
.d-box-detalhes { display: inline-block; text-align: left; }

.copyright { text-align: center; }